
:root {
	--primary: 276, 91%, 38%;
	--secondary: 240, 27%, 18%;

	--dashboard-primary-color: 276, 91%, 38%;
	--dashboard-secondary-color: 240, 27%, 20%;
	--dashboard-navbar-color: 240, 27%, 18%;
}

::selection
{
	background-color: hsla(var(--primary), 0.8);
	color: #FFF;
}

::-moz-selection
{
	background-color: hsla(var(--primary), 0.8);
	color: #FFF;
}


